.jog-no-match-wrapper {
  flex-direction: column;
  justify-content: center;
}

.no-match-icon-wrapper {
  margin-bottom: 5vh;
}

.no-match-text {
  margin-bottom: 13vh;
}


.create-jog-btn {
  border-radius: 36px;
  border: solid 3px #e990f9;
  padding: 1vh 3vh;
}

.create-jog-btn:hover {
  color: #000;
  background: transparent;
}
